.card-container-8 {
    perspective: 1000px;
    width: 200px;
    height: 300px;
}
.card-8 {
    position: relative;
    width: 100%;
    height: 100%;
    transform-style: preserve-3d;
    transition: transform 0.6s;
}
.card-8.flip-8 {
    transform: rotateY(180deg);
}
.card-8 .front-8, .card-8 .back-8 {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
}
.card-8 .front-8 {
    
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
}
.card-8 .back-8 {
    background-color: #f1f1f1;
    color: black;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: rotateY(180deg);
}
.flip-button-8 {
    margin-top: 20px;
}
